package com.madeu.service.mobile.mobilephoneauth;

import java.util.HashMap;

public interface MobilePhoneAuthService {
    public HashMap<String, Object> selectPhoneAuthCheck(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertPhoneAuth(HashMap<String, Object> paramMap) throws Exception;
}
